# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('metaplans', '0011_models_become_orderable'),
    ]

    operations = [
        migrations.AlterField(
            model_name='metaplantemplate',
            name='order',
            field=models.PositiveIntegerField(default=0, blank=True),
        ),
    ]
